{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 180
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 180
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      },
      "name": "Sram SX Eagle 12V"
    },
    "matière du cadre": "Aluminium",
    "millesime": 2024,
    "poids maximum": "120.0 kg"
  },
  "caracteristiques": {
    "assistance électrique": {
      "batterie": "Yamaha InTube, 720 Wh",
      "moteur": {
        "couple (Nm)": 85,
        "manufacturer": {
          "@type": "Organization",
          "name": "Yamaha"
        },
        "modèle": "PW-X3",
        "puissance (W)": 250
      },
      "écran": "Yamaha, Side Switch, 1.7\" LCD, 7 functions"
    },
    "châssis": {
      "amortisseur": "RockShox, Super Deluxe Select, Air, Trunnion",
      "cadre": "Haibike, Nduro PW-X3 , Aluminium",
      "fourche": "RockShox, Domain R, Air, 180 mm travel, Aluminium steerer tube 1 1/8\" - 1 1/2\" tapered, 15 x 110mm thru-axle Boost"
    },
    "direction": {
      "cintre": "Haibike Components, TheBar +++, 780 mm",
      "jeu de direction": "Acros, BlockLock, Aluminium",
      "poignées": "Haibike, MTB grips",
      "potence": "Haibike Components, TheStem 2, A-head, 31.8 mm"
    },
    "roues": {
      "jantes": "WTB, ST i30 TCS, Double Wall (av) , WTB, ST i35 TCS, Double Wall (ar)",
      "moyeux": "Haibike Components, The Hub ++, 6-bolt standard (av), TheHub ++ Thru axle 12x148, 6-bolt standard (ar)",
      "pneus": {
        "arrière": {
          "manufacturer": {
            "@type": "Organization",
            "name": "Schwalbe"
          },
          "name": "Schwalbe, Big Betty, 65-584, 27.5 x 2.6 pouces"
        },
        "avant": {
          "manufacturer": {
            "@type": "Organization",
            "name": "Schwalbe"
          },
          "name": "Schwalbe, Magic Mary Evo TLE, 29 x 2.4 pouces"
        }
      }
    },
    "transmission": {
      "boîtier de pédalier": "Integrated in the motor",
      "cassette": "Sram, Eagle PG1230, 11 - 50 teeth",
      "chaîne": "Sram, SX Eagle",
      "dérailleur arrière": "Sram, SX Eagle, 12V",
      "manette de dérailleur": "Sram, SX Eagle, Trigger switch",
      "pédalier": "Haibike Components, The Crank ++, Aluminium, plateau Sram, 38 teeth"
    },
    "équipements": {
      "freins": "TRP, Slate G-Spec, 2-piston disc brake Tektro, TR203, 203 mm",
      "pédales": "Freeridepedal, Aluminium, with Reflector",
      "selle": "fi'zi:k, Terra Aidon X5-160",
      "tige de selle": "Haibike Components, Dropper-Post Remote 34.9, Aluminium, Telescope, 34.9 mm"
    }
  },
  "categories": [
    "Électrique",
    "VTT Électrique",
    "Tout-Suspendu"
  ],
  "colors": [ "Gris/Noir" ],
  "description": "À la recherche d'un VTT électrique à la fois robuste et agile, mais qui offre aussi beaucoup d'agrément ? Chez lui sur les pistes exigeantes, notre NDURO 7 est le jouet parfait pour les fans de freeride et des sites VTT. Compact et puissant, le moteur Yamaha PW-X3 au couple de 85 Nm vous conduit facilement jusqu'à l'entrée de votre piste favorite. Grâce à son design Fifty-Fifty, vous évitez de sacrifier la performance, que ce soit dans les ascensions techniques ou dans les descentes les plus difficiles. En outre, le triangle arrière progressif aux propriétés anti-cabrement optimisées offre encore plus d’efficacité dans les montées. Avec un débattement de 180 mm à l’avant et à l’arrière, des roues de tailles différentes et des freins à disque Magura MT7, vous êtes paré pour le hors piste.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 63.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1245
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 425
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 644
      },
      "taille cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 410
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 574
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 63.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1275
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 455
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 644
      },
      "taille cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 604
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 63.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 130
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1305
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 480
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 653
      },
      "taille cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 631
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 63.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1339
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 510
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 662
      },
      "taille cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 663
      }
    }
  ],
  "gtin13": "4054624152085",
  "image": "https://product-cdn-frz.alltricks.com/medium/989/677989/2677989/5401588",
  "manufacturer": {
    "@type": "Organization",
    "name": "Haibike"
  },
  "mpn": "45700440",
  "name": "Haibike Nduro 6 Sram SX Eagle 12V 720 Wh 27″/29″ Gris/Noir",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "4054624152085",
      "mpn": "45700440",
      "price": 4399.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2676468",
      "stock": 1,
      "taille": "M / 165-175 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2802722-vtt_electrique_tout_suspendu_haibike_nduro_6_sram_sx_eagle_12v_720_wh_27___29___gris_noir_2024"
    },
    {
      "@type": "Offer",
      "gtin13": "4054624152092",
      "mpn": "45700450",
      "price": 4399.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2676522",
      "stock": 1,
      "taille": "L / 175-185 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2802722-vtt_electrique_tout_suspendu_haibike_nduro_6_sram_sx_eagle_12v_720_wh_27___29___gris_noir_2024"
    }
  ],
  "sku": "2677989",
  "tailles": [
    "S / 155-165 cm",
    "M / 165-175 cm",
    "L / 175-185 cm",
    "XL / 185-195 cm"
  ]
}
